!
!  sample file for 1-D sound wave
!  At lower order, use smallerr cdt (.1 for N=2 and .02 for N=1)
!
&run_pars
  cvsid='$Id: run.in,v 1.8 2016/05/13 12:04:41 brandenb Exp $'
  tmax=130., it1=2000, isave=10000, itorder=1, cdt=.02
  dvid=.5
/
&eos_run_pars
  lcs_tdep=T, cs20_tdep_rate=.05
/
&hydro_run_pars
/
&density_run_pars
/
&viscosity_run_pars
  nu=1e-3 !(for A=1e-1)
  nu=2e-4 !(for A=1e-1)
/
